LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   RH9 - up2date isn't up2date! (http://www.linuxquestions.org/questions/linux-software-2/rh9-up2date-isnt-up2date-107021/)

robertmarkbram 10-22-2003 02:48 AM

RH9 - up2date isn't up2date!
 
Hi All!

As per this bug fix for up2date:
https://rhn.redhat.com/help/latest-up2date.pxt

I installed the latest up2date.. and then attempted to update my package profile on the RHN servers with:

up2date -p

as root. It returned the following:

Error communicating with server. The message was:
Proxy Authentication Required


I am behind a firewall, so I tried the command with the correct proxy details:
up2date -p --proxy=proxy.monash.edu.au:8080 --proxyUser=user --proxyPassword=password
and still I got:

Error communicating with server. The message was:
Proxy Authentication Required

When I launch "RedHat Network Alert Icon" the "Available Updates" tab it does show some available updates but when I click "Launch up2date" either a) nothing happens at all or b) I get asked for the root password and then nothing happens.

Any ideas on what I can do to fix this would be most appreciated!

Rob
:)

Robert0380 10-22-2003 03:48 AM

not sure how to fix that but for the sake of getting the updates, you can download the needed rpms frrom rhn.redhat.com


also, this post would be better suited for the Red Hat forum.

robertmarkbram 10-22-2003 07:48 AM

Hi Robert0380,

Thanks for the tip - I just found out how to search for rpm's on the red hat site today.. :)

I will make this post in the RedHat group in the Distributions section - thanks for pointing it out!

Rob
:)


All times are GMT -5. The time now is 01:08 PM.